/*
 Theme Name:   Corzo Child
 Theme URI:    http://demo.goodlayers.com/corzo
 Description:  Goodlayers Corzo Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     corzo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  corzo-child

 START YOUR CHILD THEME CSS HERE
*/

/******** homepage vision section css****/
.vision_ry {
    height: 450px;
}

/******** homepage vision section css end****/
/******** banner form css ***/
.gdlr-core-contact-form-7-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.bnr_blkry {
    position: absolute;
    bottom: 20px;
	padding-bottom: 0px;
}
.row.volnt_ry {
    background: #0000001c;
	/*box-shadow: 0px 5px 6px 0px #484848;*/
    border-radius: 10px;
    margin-bottom: 5px;
	padding:0px 10px;
}
.volnthead {
    
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-bottom: 0px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.volnthead p {
    margin: 0px;
    padding: 5px 0px 0px 0px;
	text-transform: uppercase;
	font-weight: 500;
}
.corzo-body span.wpcf7-not-valid-tip {
    font-size: 13px;
    margin-bottom: 0px;
    color: #f00;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.volnt {
    padding: 2px;
	border-radius:10px;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number.volnt {
	padding: 2px;
	border-radius:10px;
}
.row.volnt_ry label {
    font-size: 15px;
	color:#fff;
}
input.wpcf7-form-control.wpcf7-submit.volntbtn0 {
    padding: 5px 15px;
    font-size: 14px;
    background: #d32626;
	border-radius: 10px;
}
textarea.wpcf7-form-control.wpcf7-textarea.volnt {
    height: 80px;
	border-radius:10px;
}
.corzo-body span.wpcf7-not-valid-tip {
    font-size: 13px;
    margin-bottom: 0px;
}
.corzo-body div.wpcf7-response-output {
    font-size: 13px;
    color: #f00;
    padding: 6px 20px;
    clear: both;
    margin: 0px;
}

.dscf7-captcha-container {
	width:100% !important;
}
@media (max-width:768px){
	.gdlr-core-contact-form-7-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.bnr_blkry {
    position: relative;
    bottom: 50px;
    padding-bottom: 0px;
}
	.row.volnt_ry {
    background: #fff;
    box-shadow: 0px 5px 6px 0px #484848;
    border-radius: 10px;
    margin-bottom: 5px;
    padding: 0px 10px;
}
	.volnthead p {
    margin: 0px;
    padding: 5px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}
	.row.volnt_ry label {
    font-size: 15px;
    color: #000;
}
}
/******** banner form css end ****/
.corzo-body .corzo-main-menu-right-button {
    border-color: #d32525;
    position: relative;
    bottom: 11px;
}
/****** valuatiopn pages heading css***/
.page-id-13383 h1.corzo-page-title,
.page.page-id-13425 h1.corzo-page-title,
.page.page-id-13456 h1.corzo-page-title,
.page.page-id-13452 h1.corzo-page-title,
.page.page-id-13450 h1.corzo-page-title,
.page.page-id-13448 h1.corzo-page-title,
.page.page-id-13442 h1.corzo-page-title,
.page.page-id-13440 h1.corzo-page-title,
.page.page-id-13438 h1.corzo-page-title,
.page.page-id-13434 h1.corzo-page-title,
.page.page-id-13432 h1.corzo-page-title,
.page.page-id-13430 h1.corzo-page-title,
.page.page-id-13391 h1.corzo-page-title,
.page.page-id-13811 h1.corzo-page-title,
.page.page-id-13814 h1.corzo-page-title,
.page.page-id-12680 h1.corzo-page-title,
.page.page-id-13405 h1.corzo-page-title,
.page.page-id-13409 h1.corzo-page-title,
.page.page-id-13407 h1.corzo-page-title,
.page.page-id-13397  h1.corzo-page-title,
.page.page-id-13399  h1.corzo-page-title
 {
    max-width: 50%;
    font-size: 50px !important;
}
@media (max-width:768px){
.page.page-id-13425 h1.corzo-page-title,
.page.page-id-13456 h1.corzo-page-title,
.page.page-id-13452 h1.corzo-page-title,
.page.page-id-13450 h1.corzo-page-title,
.page.page-id-13448 h1.corzo-page-title,
.page.page-id-13442 h1.corzo-page-title,
.page.page-id-13440 h1.corzo-page-title,
.page.page-id-13438 h1.corzo-page-title,
.page.page-id-13434 h1.corzo-page-title,
.page.page-id-13432 h1.corzo-page-title,
.page.page-id-13430 h1.corzo-page-title,
.page.page-id-13391 h1.corzo-page-title,
.page.page-id-13811 h1.corzo-page-title,
.page.page-id-13814 h1.corzo-page-title,
.page.page-id-12680 h1.corzo-page-title,
.page.page-id-13405 h1.corzo-page-title,
.page.page-id-13409 h1.corzo-page-title,
.page.page-id-13407 h1.corzo-page-title,
.page.page-id-13397  h1.corzo-page-title,
.page.page-id-13399  h1.corzo-page-title{
    max-width: none;
    font-size: 40px !important;
}
}

/***** valuation pages heading css end ****/


#more {display: none;}

button{font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #d32525;
background: #ffffff;
border:1px solid #d32525 ;
	border-radius:10px;
	border-color:#d32525;
	padding:20px;}
.gdlr-core-blog-thumbnail img
{
	min-height:387px;
}

p,ul{text-align:justify !important;}